 <nav class="navbar navbar-expand-lg navbar-light bg-light">
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="True" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <a class="navbar-brand" href="#">Practica1</a>
      <li class="nav-item">
        <a class="nav-link" href="{% url 'create_inv' %}">Create</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="{% url 'list_inv' %}">List</a>
      </li>
    <div class="dropdown">
      <li>
        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          Filtro:
        </a>
        <div class="dropdown-menu" aria-labelledby="Listas">
          <a class="nav-link" href="{% url 'list_inv1' %}">Ciencias Computacionales</a>
          <a class="nav-link" href="{% url 'list_inv2' %}">Ciencias de la Tierra</a>
          <a class="nav-link" href="{% url 'list_inv3' %}">Ciencias Naturales</a>
          <a class="nav-link" href="{% url 'list_inv4' %}">Ciencias Sociales</a>
          <a class="nav-link" href="{% url 'list_inv5' %}">Ciencias Medicas</a>
        </div>
      </li>
    </div>
    <a class="navbar-brand" href="#">Practica2</a>
    <li class="nav-item">
      <a class="nav-link" href="{% url 'listsoft' %}">List Software</a>
    </li>
    <li class="nav-item">
      <a class="nav-link" href="{% url 'createsoft' %}">Crear Software</a>
    </li>
    <li class="nav-item">
      <a class="nav-link" href="{% url 'createdepa' %}">Crear Departamento</a>
    </li>
    </ul>
  </div>

</nav>
